[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TPickListCellEditor.msg_SetPos

msg_SetPos - issues a message to specify the position

## Declaration

Source position: grids.pas line 235

`protected procedure TPickListCellEditor.msg_SetPos(`
`var Msg: TGridMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.